Bug Tracker

Opened 8 years ago

Closed 8 years ago

Last modified 8 years ago

#9113 closed bug (invalid)

nivo jquery and galleria

Reported by: anonymous Owned by:
Priority: undecided Milestone: 1.next
Component: misc Version: 1.6
Keywords: Cc:
Blocked by: Blocking:

Description

First off, I may be posting this for the wrong reasons. But I'll try anyways.

The new jquery 1.6 release is incompatible with these two very popular plugins:

  1. jquery nivo slider
  1. jquery galleryview 3.0

They had suddenly stopped working on my site just today as I am calling the most latest version of jquery. But I have decided to just call 1.5.2, the plugins are working properly now.

What would you advise, that the creators of the these plugins modify their code to work with the new jquery release?

Thanks, Mark

Change History (3)

comment:1 Changed 8 years ago by Rick Waldron

The authors of these plugins could be alerted to the new failures so they can update their plugin code to be 1.6 compatible.

comment:2 Changed 8 years ago by addyosmani

Component: unfiledmisc
Resolution: invalid
Status: newclosed

As rwaldron points out above, the best way to get fixes in place for these plugins is to directly contact the authors of them. Most of the time they should have a public repository somewhere (typically github) where you can open up an issue and summarize the broken behavior you're experiencing. You can then work with them to bet compatibility up to scratch for jQuery 1.6.

comment:3 Changed 8 years ago by anonymous

thanks for the advice. i will let the authors know.

Note: See TracTickets for help on using tickets.